» Ubuntu » Balíky

Error

two or more packages specified (python3-pyqt5.qtx11extras-dbg cosmic)